/*  
Document   : design
Created on : 27 Septembre 2017, 10:40:28
Author     : sbenamoura 
*/
  




#liensNavigation { display:none;background:white;position: fixed;z-index:1000;width:100%;padding:10px 0;visibility: visible;opacity: 1; -webkit-transition: all 1s;-moz-transition: all 1s;transition: all 1s; }
#liensNavigation.shrink {  opacity: 0;visibility: hidden; }
#liensNavigation > div:first-child a{ color:#2B6384;font-size:14px;font-weight:800;padding: 10px 0 10px 131px; }
#liensNavigation > div:first-child a:first-child { padding-left:0 }
#liensNavigation a .haut { width: 0;height: 0;border-color: transparent transparent #2B6384;border-style: solid;position:relative;top: -8px;right: -7px;border-width: 0 8px 10px;cursor:pointer }
#liensNavigation a .bas { width: 0;height: 0;border-color: #2B6384 transparent transparent transparent;border-style: solid;position:relative;top: 1px;right: -14px;border-width: 10px 8px 0 8px;display: inline-block;cursor:pointer }


#slidePublication { transition: 0.8s all linear;opacity: 0;visibility:hidden;position: absolute;background: white;width: 573px;padding:20px 40px 55px 40px;left: 50%;margin-left: -640px;-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);height:0;opacity: .25;}
#slidePublication.shrink {visibility:visible;transition: 0.8s all linear;opacity: 1;overflow: hidden;height: 100px; }
#slidePublication div { column-gap: 45px;column-count: 2;border-left:1.5px solid #306F8C;column-rule:2px solid #306F8C;padding-left: 20px;  }
#slidePublication div a { color:black;font-size:16px;display:block }
#slidePublication .btn { background:#306F8C;border-radius:6px;color:white;font-weight:600;display:inline-block;padding:3px 67px;font-size:13px;margin-top:10px }
#slideContact { transition: 0.8s all linear;opacity: 0;visibility:hidden;position: absolute;background: white;width: 416px;padding:10px 15px 0 15px;left: 50%;margin-left: 195px;-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);height:0;opacity: .25;}
#slideContact.shrink {visibility:visible;transition: 0.8s all linear;opacity: 1;overflow: hidden;height: 200px; }
#slideContact ul { list-style-type: square; }
#slideContact li { font-size:16px;margin-bottom:8px }
#slideContact a { color:#49a8b3  }

 
 
#monCompte { width: 219px; margin-left: 259px; padding: 0px; border-radius: 0px 0px 4px 4px; border-left: 1px solid white; border-right: 1px solid white; border-bottom: 1px solid white;position:relatvie;top: 0%;margin-top: 83px;left: 50%;z-index: 2;box-sizing:initial !important;} 
#monCompte > div { background: #EBEDEF;}
#monCompte .content { color: white; border-radius: 0px 0px 4px 4px;width: 203px;}
#monCompte .content a { font-size: 15px; color: black;}
#monCompte .content img{ margin-right: 7px; margin-top: 8px; position: relative; top: 2px;}
#monCompte .deconnecter {font-weight: bold; font-size: 13px; line-height: 15px;  position: relative; top: -8px;width: 202px;height: 13px;}
#monCompte .deconnecter span { display: none; color: black;text-transform: none;position: absolute;left: 112px;font-size: 11px;font-weight: normal;cursor: pointer;}
#monCompte .deconnecter a { font-size: 15px; color: black; float: right;}


                                                                                                                     
                   

#formFooter { background:#225e67;padding-bottom:25px }
#formFooter > div { width: 800px;margin: 0 auto; }
#formFooter .texte { color:#fff }
#formFooter .texte:nth-child(2) { font-size:20px;position:relative;top:-14px }
#formFooter .titrePartie {top: -36px;z-index: 0;width:800px}
#formFooter .error { font-size: 13px;font-weight: bold;color: red;display: none;margin-top:20px; }
#formFooter .form { margin-top:20px;text-align:center }
#formFooter .form input[type="text"], #formFooter .form textarea, #formFooter .form select { width: 46.5%;font-size: 18px;float: left;color: #B2B2B2;border: 2px solid #fff;padding: 10px;height: 16px;outline: none;margin-bottom: 6px;border-radius: 4px; }
#formFooter .form input[type="text"]:first-child { margin-right: 1%; }
#formFooter .form input[type="text"].email { width:97.1% }
#formFooter .form select { width: 100%;height: 40px;padding: 0 10px;margin-left: 0;	appearance: none;background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23225e67%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#fff 100%);	background-repeat: no-repeat, repeat;background-position: right .7em top 50%, 0 0;background-size: .65em auto, 100%; }
#formFooter .form textarea { width: 97.1%;height: 80px;margin-left: 0; }
#formFooter .form input[type="submit"] { font-size: 20px;font-weight: bold;color: #000;background: #6EFCED;margin-top: 20px;outline: none;border-radius: 22px;padding: 10px 50px 7px 50px;border: 0;cursor: pointer; }

#html_element, #html_element_footer { display:inline-flex }
#html_element textarea { display:none }
#emailEnvoyer { width: 366px; margin-left: -170px; }
#emailEnvoyer .content { text-align: center; padding: 30px 20px 20px 20px;background:#225e67;border-radius:8px }
#emailEnvoyer .content p { color:#fff;font-size: 18px; margin: 20px 0; }
#emailEnvoyer .content span { color:#fff;font-size: 20px }
#emailEnvoyer.contentOverlay .label { height: 0;padding: 0 20px 0 24px }
    

.rightColumn{width:950px;float:left}
.leftColumn{width:310px;float:right}

                                  /*235*/
#menu { overflow-y: auto;background:#000;width: 353px;position: fixed;z-index: 100;top: 27px;right:0;padding:0px 24px 40px 0px;transform: translateX(420px);transition-duration: 0.5s;display:block;text-align:right }
#menu.shrink { top:0 }
#menu::-webkit-scrollbar{width: 8px;margin-right: 3px;}
#menu::-webkit-scrollbar-track{background-color: #000;-webkit-box-shadow: inset 0 0 7px rgba(0,0,0,100);border-radius: 8px;}
#menu::-webkit-scrollbar-thumb{border-radius: 8px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,1);background: #626262;}

//#menu .accueil { padding:10px 20px;width:218px }
#menu .fermer { width:26px;margin-top: 28px;cursor:pointer;margin-right: 10px; }
#menu a { color:#fff;font-size:16px;display:block }
#menu .content > a, #menu .content > p { margin-top:4px;padding:4px 0px 4px 0;position:relative;color:#6EFCED;font-size:20px;font-weight:bold}
#menu .content > .sousTitre { color:#E0E8F1;font-size:16px;display:block;    font-weight: 300; }
#menu .content { padding:0px 10px 15px 10px;width: 100%;float: inherit;box-sizing: border-box; }
#menu ul { list-style: none;padding-left: 14px;margin: 3px 0px 0px 0; }
#menu li { margin-top:5px; }
#menu ul a { padding-left:20px; }

#titreHeader { display:none }

.premierTitre { color:#5976B6;font-size:16px;font-weight:bold;padding-bottom: 10px;margin-bottom: 5px;display: block;}
.premierTitre span { width:68px;height:11px;background:#5976B6;display:inline-block;margin-right:10px; }
.titrePartie, .titrePartie > span, .titrePartie h1 { width: 1280px;margin: 0 auto;white-space: nowrap;pointer-events: none;text-decoration:none;cursor:auto;position: relative;top: 39px;left:-3px;display:block;font-size:45px;font-weight:bold;position:relative;line-height: 42px;color:white;z-index:26; -webkit-transition: all 2s;-moz-transition: all 2s;transition: all 2s; }
.titrePartie > span > span { font-weight:bold }
.titrePartie b, .titrePartie h1, .titrePartie h1 span { font-weight:bold }
.titrePartie > span { top:0 }
header .publication:hover { text-decoration:none }
#etudeUne .titrePartie, #univers .titrePartie, #partenaire .titrePartie { -webkit-transition: all 0s;-moz-transition: all 0s;transition: all 0s; }
/*
#filArianne { background: white;height: 30px;margin-bottom: 15px;}
#filArianne img, #filArianne a, #filArianne p, #filArianne span, #filArianne b {float: left;margin-right: 5px;color: #808080;font-size: 15px;font-family: 'Arimo';}
#filArianne a:first-child { background:url(../img/Picto_fleche_Precedente.png) 0% 50% no-repeat;padding:5px 0px 5px 20px;margin-left:5px }
#filArianne > span { display:block;position:relative;top:5px }
.serviceClient{padding: 5px 27px 4px 0px;background: url(../img/tel.png) 100% 100%/23px no-repeat;}
#filArianne #mailTo { background:url(../svg/mail.svg) 50% 50%/24px no-repeat; width: 27px;height: 21px;float: right;position: relative;padding: 2px 0px;top: 2px;}
*/





/*.etude { background: white; padding: 12px 10px 12px 20px; border-bottom: 2px solid #F5F5F5; }
.etude div:first-child { float: left; width: 209px; }
.etude div:first-child a { font-size: 15px; font-weight: bold; color: #2e353a; display: block;}
.etude div:first-child span{ font-size: 11px; color: #7ea6c9; font-weight: bold;}
.etude div:first-child span:nth-child(3){ font-family: 'Arimo'; font-size: 11px; color: #2e353a;}
.etude div:nth-child(2) { float: right; width: 63px; }
.etude div span:first-child { font-family: 'Arimo'; font-size: 12px; color: #2e353a; font-weight: bold; position: relative; top: -2px; } 
.etude div .acheter { margin: 0px 4px; cursor: pointer;} */


.etude { background:#D9D1BC;padding:10px 10px 14px 10px;margin-top:6px; }    /*pour la page presentationetude meme theme*/
.etude a {font-weight:bold;font-size:18px;color:#000;margin-bottom: 15px;display:block;line-height: 18px;}
.etude b {font-size:14px;color:#000; }
.etude span, .etude p {font-size:13px;color:#45494D;display:flex;position:relative;text-align: left }
.etude .acheter { font-weight:bold;color:black;background : url(../img/pictoajoutpanier.png) 95% 90%/28px no-repeat;display: table;padding: 6px 45px 6px 0px;position: absolute;top: -3px;right: 0;cursor:pointer }
.plusEtudes, .boutton { padding:7px 7px 8px 7px;text-align: center;margin-top:6px }
.plusEtudes a, .plusEtudes span, .boutton a, .plusEtudes p, .boutton p, .boutton span { background: #000;border-radius: 6px;font-size: 16px;font-weight:bold;color: white;/*font-variant: small-caps;*/padding: 7px 0px 5px 0px;width: 265px;display: inline-block;text-align: center;margin:0;line-height: normal;cursor:pointer }



/******************************************************************************** ALERTE INFO *****************************************************************************************************************************/
.wp-switch-label:before, .wp-switch-label:after { color: #535353 !important;font-weight: bold !important;font-size: 10px !important; }

.wp-switch-handle:before, .wp-switch-handle { background-image: none !important;background: #535353 !important; }
.wp-switch-label { background: #fff !important;box-shadow:none !important }
.wp-switch { background-image: none !important;border:2px solid #535353 !important; }


#reductionCommande { display:none }


.btnAction {color: white;font-size: 16px;padding: 5px 40px 5px 15px;background: #000 url(../img/Picto-telechargement_B.png) 97% 43% no-repeat;border-radius: 4px;cursor: pointer;}
/*.btnAction2 {color: white;font-size: 16px;padding: 4px 25px 6px 6px;background: #FF4921 url(../img/flecheBlanche.png) 93% 52% no-repeat;border-radius: 4px;display: inline-block;}  */

#siteGroupe{display: none;width: 677px;margin: 0 auto;left: 50%;margin-left: -202px;}
#siteGroupe > div{ float: right;width: 672px;height: 240px;background: white;border-top: 8px solid #707273;border-bottom: 8px solid #707273;border-left: 5px solid #707273;}
#siteGroupe > div > div{ float: left;width: 281px;height: 108px;border-right: 5px solid #707273;padding: 10px 25px 0px 25px;}
#siteGroupe > div > div p{ font-size: 11px;color: black;}
#siteGroupe > div > div img{Height: 22px;cursor: pointer;}

  


/***************************************HEADER***************************************/


                                                                                          
#partirRecherche{background-color: #f5f5f5;height: 235px;}

#contentFilArianne{ width: 950px;margin: 0 auto;padding-left: 5px;padding-right: 5px;}
#contentFilArianne img, #contentFilArianne a, #contentFilArianne p{float: left;margin-right: 8px;color: #808080;font-size: 14px;margin-top: 3px;}
#contentFilArianne a:hover{ text-decoration: underline;}

#zoneRight{width: 660px;float: left;}
#zoneLeft{width: 275px;float: right;}

                                                                                                                                 


/**************************************************DEBUT HOME********************************************/
.colonne { width: 310px; float: left; margin-left: 15px; }
.title { height: 19px; padding: 11px 10px 12px 10px; background: #00aeef; margin-top: 10px; }
.title p, .title h4, .title h2 { font-size: 16px; font-weight: bold; color: white; float: left; }
.title img { float: right; }


#contacts { background: #ea8b17 url(../img/Aplat_Bulle_Abonnez-vous.png) no-repeat; height: 273px;background-size: 265px;; }
#contacts span:first-child { display: block; font-size: 14px; font-weight: bold; color: #2e353a; width: 190px; padding-top: 15px; margin-left: 35px; }
#contacts p { font-size: 12px; color: #919191; width: 190px; padding-top: 14px; margin-left: 35px; }
#contacts p:nth-child(3) { padding-top: 10px; }
#contacts span { display: block; font-size: 12px; color: #FF4921; font-weight: bold; padding-top: 17px; margin-left: 35px; line-height: 6px;}
#contacts .mailto { font-size: 13px; color: #FF4921; font-weight: bold;  margin-left: 35px;}

#contacts > div {  font-size: 12px; color: #919191; margin: 10px 35px 0px 35px; }
#contacts > div a {  font-size: 12px; color: #919191; }
#contacts p { font-size: 12px; color: #919191; width: 190px; padding-top: 14px; margin-left: 35px; }
#contacts p:first-child{color: #2e353a; font-weight: bold; font-size: 14px;}
#contacts .example{color: #2e353a; font-weight: bold; font-size: 14px;display: block;padding-left: 30px;background:url(../img/fleche-noire.png) 3% 37% no-repeat;background-size: 14px;margin-top: 5px;}



/**************************************************FIN HOME********************************************/





/**************************************************OVERLAY BARRE NAVIGATION********************************************/

.overlayBNavig { position: fixed; width: 900px; padding: 0px 20px 20px 20px; border: 2px solid white; border-top: 0px;/* box-shadow: 0px 19px 17px #555;*/ z-index: 100; left: 50%; margin-left: -472px; top: 70px; display: none; border-radius: 8px;}
.overlayBNavig .titre { height: 40px; clear: both; padding-bottom: 5px; }
.overlayBNavig .titre img { float: left; margin-top: 3px; }
.overlayBNavig .titre span {color: white; font-size: 24px; font-weight: bold; border-bottom: 2px dotted #FF4921; padding-bottom: 10px; margin-left: 10px; float: left; }



/**************************************************OVERLAY BARRE NAVIGATION********************************************/



/**************************************************PAGE RECHERCHER********************************************/



.paginationControl { color: #666; width: 192px; margin-top: 6px;}
.paginationControl span {  display: inline-block; text-align: center; color: white; font-weight: bold; font-size: 11px; width: 22px; height: 18px;  padding-top: 4px; }
.numPageN, .nextA, .previousA, .firstA, .lastA { background: #00aeef; cursor: pointer;} 
.nextA, .previousA, .firstA, .lastA, .nextN, .previousN, .firstN, .lastN { border-radius: 0px; }  
.numPageA { background: #00aeef; border-radius: 11px; }
.numPageN { background: #d2d2d2; border-radius: 11px; }
.nextA, .nextN { background: url(../img/FlecheSimple_RechercheEtude.png) no-repeat; }
.lastA, .lastN { background: url(../img/FlecheDouble_RechercheEtude.png) no-repeat; }
.previousA, .previousN { background: url(../img/FlecheSimple_RechercheEtude-AR.png) no-repeat; }
.firstA, .firstN { background: url(../img/FlecheDouble_RechercheEtude-AR.png) no-repeat; } 
.nextN, .previousN, .firstN, .lastN { cursor: pointer; visibility: hidden; }


/**************************************************FIN PAGE RECHERCHER********************************************/

.etude .videoReport { color: #FF4921 !important;padding-left: 20px; margin-left: 5px; font-weight: bold; background: url(../img/Picto-Play_R.png) no-repeat;}

/* jscrollpane.css */
.scroll-pane { width: 100%; height: 1320px; overflow: auto; }
.jspContainer {overflow: hidden;position: relative;}
.jspPane{	position: absolute;}                             
.jspVerticalBar {	position: absolute;	top: 0;	right: 0;	width: 6px;	height: 100%;	background: red; }
.jspHorizontalBar { position: absolute;	bottom: 0;	left: 0;	width: 100%;	height: 6px;	background: red;}
.jspCap {	display: none;}
.jspHorizontalBar .jspCap {	float: left;}
.jspTrack {	background: #F5F5F5;	position: relative;}
.jspDrag {	background: #AFAFAF;	position: relative;	top: 0;	left: 0;	cursor: pointer;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {	float: left;	height: 100%;}
.jspArrow {	background: #50506d;	text-indent: -20000px;	display: block;	cursor: pointer;	padding: 0;	margin: 0; }
.jspArrow.jspDisabled {	cursor: default;	background: #80808d;}
.jspVerticalBar .jspArrow {	height: 16px; }
.jspHorizontalBar .jspArrow {	width: 16px;	float: left;	height: 100%;}
.jspVerticalBar .jspArrow:focus {	outline: none;}
.jspCorner{	background: #eeeef4;	float: left;	height: 100%;}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {	margin: 0 -3px 0 0;}
/* jscrollpane.css */




/***************************************************************          DEBUT CSS RESPONSIVE             **************************************************************************************************/
                   /*1500*/
@media (max-width: 1500px) and (min-width: 0px){
    
   
    .scrollable .viewport .overview { right:33px }
    #liensNavigation > div:first-child { width:960px; }
    #liensNavigation > div:first-child a { padding-left: 68px; }      
    header { height:164px;padding-top:70px }
    header.shrink { height:130px; }
    #header { height:235px; }
    #header.shrink { height:207px;/*171px;*/ }
    header .logo { height: 120px;width: 290px; margin-top: -3px;margin-left:0}
    header .logo img { height: 120px }
    header.shrink .logo { height: 80px;width: 190px }
    header.shrink .logo img { height: 80px }                                                                                                  
    header .connexion {font-size: 15px;background:url(../img/AvatarBlanc.png) 0% 50%/22px no-repeat;padding:15px 0 1px 28px;float:right;margin-top:-13px;}
    header .monPanier { background:url(../img/Panier-header.png) 0% 0%/24px no-repeat;padding-left: 25px; }    
    header .monPanier span, header .monPanier div  { font-size: 8px;padding: 0px 3px;top: -2px;left:18px; }
    header .menu { background:url(../img/menu.png) 0% 0%/26px no-repeat;padding-right:26px;}

    #deconnexion { top: 53px;margin-left: 291px; }
    .searchEtudes input, .searchEtudes select {font-size: 15px;padding:3px 32px 4px 10px;width: 330px;height: 23px;}
    .searchEtudes > img, .searchEtudes div img {width: 16px;top: 8px;right: 9px;}
    .titrePartie, .titrePartie span, .titrePartie h1 { width:960px;font-size: 38px; top:14px;margin-top:0;white-space: nowrap}
    .titrePartie span { top:-1px }
    header.shrink .titrePartie { top: 19px }
    #sitesXerfi div a { padding: 5px 27px;font-size: 19px; }
    #xerthink { text-align: center;background: white;padding: 32px 0 89px 0;}
    #xerthink img { width: 123px;margin-bottom: 22px;}
    #xerthink div a { padding: 5px 27px;font-size: 19px;}
    #slidePublication div a { font-size:15px }
    #slidePublication { padding:25px 25px 37px 25px;margin-left: -480px }
    #slideContact { margin-left:35px }
    
    #menu { width:311px;transform: translateX(335px); }
    #menu .content > a, #menu .content > p { font-size:16px }
    #menu a { font-size:15px }
    #partenaire .titrePartie { top:-35px;height: 25px; }
    #contentFooter{width: 965px;}
    .colonneFooter a {font-size: 11px; }
    .colonneFooter  p { font-size: 12px; }
    #contentFooter .colonneFooter{width: 166px;margin:50px 8px 34px 0px;line-height: 15px; }
    #contentFooter .espace { width: 95px; }
    #formFooter .form input[type="text"] { width:47% }
    #formFooter .titrePartie { width:auto }
    #formFooter .form input[type="text"].email, #formFooter .form textarea { width:97.7% }
}
/*
@media (max-width: 980px) and (min-width: 0px){
    #nosPartenaires, #contentFooter .colonneFooter { display:none; }
    #contentFooter { width:auto;text-align: center; }
    #contentFooter .colonneFooter:first-child { width:110px;display:inline-block;margin:20px 0px 10px 0px;float: initial; }
    #contentFooter .colonneFooter:first-child div { display:none;border:0 }
    #contentFooter .colonneFooter:first-child div:first-child { display:block }
    #contentFooter div:first-child div:first-child p { cursor:pointer;background:url(../svg/FlechePleineBas.svg) 100% 50%/19px no-repeat;text-align:left }   
}

@media (max-width: 1530px) and (min-width: 0px){ 
    #menu { transform: translateX(-275px);transition-duration: 0.5s; }
}
*/

@media (max-width: 992px) and (min-width: 0px){  /* taille tablette */
    #reductionCommande { display:none }
   #liensNavigation, #formFooter > div { width:100% }
    #liensNavigation > div:first-child { width: 764px; }
    #liensNavigation > div:first-child a { padding: 10px 5px 10px 22px }
   #formFooter > div { padding:0 10px 25px 10px;box-sizing: border-box; }
   #formFooter .titrePartie { margin-left:0;width:200px }
   #formFooter .form input[type="text"] { width:46% }
   header { height:130px }   
    #header { height:155px }
   header > div:first-child { width:100%;padding-left:10px;padding-right:10px;box-sizing:content-box }
   header .logo { height: 80px;width: 190px; margin-top: -3px;margin-left:0}
   header .logo img { height: 80px }
   header .menu { margin-right: 20px }
   #deconnexion { left: 100%;margin-left: -200px }
   .searchEtudes input { width:283px;font-size:13px; }
   .searchEtudes img { right: 8px; }
   #pushWeb { display:none }
   #content { width:100%;margin: 0 auto;margin-top: 20px; }
   .rightColumn{ width:100% }
   .leftColumn { width: 100%;margin-top:20px; }
   .titrePartie { top: 20px;margin-left: 10px; }
   header.shrink .titrePartie { top:20px }
   #slideContact { left:100%;margin-left:-441px }
    #contentFooter { width:auto;text-align: center; }
    #contentFooter .colonneFooter:first-child { width:110px;display:inline-block;margin:20px 0px 10px 0px;float: none; }
    #contentFooter .colonneFooter { display:none;border:0 }
    #contentFooter .colonneFooter:first-child div { display:none }
    #contentFooter .colonneFooter:first-child div:first-child { display:block }
    #contentFooter div:first-child div:first-child p { cursor:pointer;background:url(../img/FlechePleineBas.png) 60% 50%/19px no-repeat;text-align:left }   
    #partenaire { display:none }
    
    #rapports { height:360px }
    .affineRecherche > span img { display:block;width: 25px;position: absolute;top: -19px;right: -90px;cursor:pointer }
}

@media (max-width: 768px) and (min-width: 0px){    /* taille mobile */
    #liensNavigation { display:none; }
    .titrePartie {font-size: 34px;top: -26px;margin-top: -15px;}
    header, header.shrink { height: 120px;padding-top:15px }
    header .titrePartie, header.shrink .titrePartie { top: 14px;display: inline;font-size: 26px;}
    header .titrePartie span, header .titrePartie h1, header.shrink .titrePartie span, header.shrink .titrePartie h1 { font-size: 26px;}
    #header { height: 136px; }
    
    header > div:first-child { position:relative }
    .searchEtudes {position: absolute;left: 100%;margin-left: -358px;top: 45px}
    header .connexion span { display:none }
    header .monPanier { margin-left: 7px }
    #deconnexion { left: 100%;margin-left: -135px;top:25px}
    #formFooter .form input[type="text"] { width:42% }
    #formFooter .form input[type="text"].email, #formFooter .form textarea { width: 94.7%; }
    
    .serviceClient { padding: 23px 27px 4px 0px; }
    .etudeSearch .content div > .pack font { display:initial }
    .etudeSearch .content div > .pack span { display:none }
    .etudeSearch .content div > * { margin-right:0 }
    .optionsRecherche > p { display:none }
    #contentFooter > p { display:none }
}

@media (max-width: 450px) and (min-width: 0px){ 
   .searchEtudes { margin-left: -275px; }   
   .searchEtudes input { width: 200px; }
}
/*
@media (max-width: 315px) and (min-width: 0px){
   .optionsRecherche > img:nth-child(5) { display:none }
} */
/***************************************************************          END CSS RESPONSIVE             **************************************************************************************************/



          